Forge

Data Structures | Namespaces | Functions
exception.h File Reference
`#include <fg/defines.h>`
`#include <iostream>`
`#include <stdexcept>`

Go to the source code of this file.

## Data Structures
class | Error

## Namespaces
| forge

## Functions
FGAPI void | fg_get_last_error (char **msg, int *len)
FGAPI const char * | fg_err_to_string (const fg_err err)

## Function Documentation

## ◆ fg_err_to_string()

FGAPI const char* fg_err_to_string | ( | const fg_err | err | ) |

## ◆ fg_get_last_error()

FGAPI void fg_get_last_error | ( | char ** | msg,
|  | int * | len
| ) |  |